Uploaded image for project: 'Ruby Driver'
  1. Ruby Driver
  2. RUBY-438

Support all write concern levels specified in new driver spec

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major - P3
    • Resolution: Fixed
    • Affects Version/s: 1.6.2
    • Fix Version/s: 1.8.0, 1.8.1
    • Component/s: None
    • Labels:
      None
    • # Replies:
      3
    • Last comment by Customer:
      true

      Description

      This includes :w => :all, etc.

        Attachments

          Activity

            People

            • Votes:
              1 Vote for this issue
              Watchers:
              4 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:
                Days since reply:
                4 years, 42 weeks, 2 days ago
                Date of 1st Reply: